
Foreman - Bug #237

installing puppet from epel breaks if base image is not RH 5.3 or 4.9

05/03/2010 01:59 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Unattended installations   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

epel has a package with 5.3 hard coded for RHE5 and 4.9 for RHEL4, currently we dynamically change it based on the OS version.

long term solution should be able to create repos when creating a new OS

Associated revisions

Revision c289176c - 05/03/2010 03:18 PM - Ohad Levy

fixes #237 - installing puppet from epel breaks if base image is not 5.3 or 4.9 release

History

#1 - 05/03/2010 03:22 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset c289176c6e4936c79ab0649a421188d9ed2d3bb3.

#2 - 05/06/2010 04:19 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
